img {
max-width: 100%
}
a:link
{
  color: #FF6645;
  text-decoration: no-underline;
}

a:visited
{
  color: #00CCCC;
  text-decoration: no-underline;
}

a:active
{
  color: #CC9933;
  text-decoration: no-underline;
}

body
{
	 font-family: Arial, Helvetica;
	 background-color:#EBDEE9 ;
	 color: #000000;
}

table
{
	 table-border-color-light: #99CC99;
	 table-border-color-dark: #99CC99;
}

h1, h2, h3, h4, h5, h6, td, input, P

{
	 font-family: Arial, Helvetica;

}

td, P , font
{
 color: #000000

 }
h1
{
  color: #CC9933
}

h2
{
  color: #0E017E
}
h3.a {text-shadow: 0.1em 0.1em 0.05em #333;
color:#B6CACB;}

h3.b {text-shadow: 0.1em 0.1em 0.2em black;
color:#0000BB;}

td.wjust {
          font-family: Arial, Helvetica, sans-serif;
	  font-size: 24px;
          color: #004080;
          text-align:middle;
          background-color: #ffffff;
}
 #sombraredondeada{

		background-color:#B6CACB;
		color: #fff;
		width: 600px;
		padding: 10px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;

		box-shadow: 15px 10px 33px #000;
		-webkit-box-shadow: 15px 10px 33px #000;
		-moz-box-shadow: 15px 10px 33px #000;
	}
